package com.ym.mec.biz.dal.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(sys_employee_position):
 */
public class SysEmployeePosition {

	/** 用户ID */
	private Integer userId;
	
	/** 角色ID */
	private Integer roleId;
	
	/**  */
	private Integer tenantId;
	
	public void setUserId(Integer userId){
		this.userId = userId;
	}
	
	public Integer getUserId(){
		return this.userId;
	}
			
	public void setRoleId(Integer roleId){
		this.roleId = roleId;
	}
	
	public Integer getRoleId(){
		return this.roleId;
	}
			
	public void setTenantId(Integer tenantId){
		this.tenantId = tenantId;
	}
	
	public Integer getTenantId(){
		return this.tenantId;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
